<?php

##################################################

# inc-admin_dup-finder.php

##################################################

define( "DTFINDER_HEADER",  "FINN DUPLIKATER" );
define( "DTFINDER_CAPTION_1",  "Oppgi de feltene du vil skal sammenlignes under søket og klikk \"Start søk\". Merk deg at dette verktøyet baserer seg på den informasjonen (metadata) som ligger i ID3-tagger i sporene i databasen eller som er lagt til av administratorer og redaktører. Vi anbefaler STERKT at du sjekker validiteten på søkeresultatet før du eventuelt sletter lydspor. " );
define( "DTFINDER_BTN",  "Start søk" );
define( "DTFINDER_OPTION_1",  "Sjekk album" );
define( "DTFINDER_OPTION_1_HELP",  "Sammenlign albumnavn for duplikater" );
define( "DTFINDER_OPTION_2",  "Sjekk artist" );
define( "DTFINDER_OPTION_2_HELP",  "Sammenlign artistnavn for duplikater" );
define( "DTFINDER_OPTION_3",  "Sjekk Genre" );
define( "DTFINDER_OPTION_3_HELP",  "Sammenlign genre for duplikater" );
define( "DTFINDER_OPTION_4",  "Sjekk Duration" );
define( "DTFINDER_OPTION_4_HELP",  "Sammenlign sporlengde for duplikater" );
define( "DTFINDER_OPTION_5",  "Sjekk MD5" );
define( "DTFINDER_OPTION_5_HELP",  "Kjør en MD5-sjekk på sporet. Dette kan resultere i at man fremdeles kan ha samme lydspor men da med forskjellig enkoding." );
define( "DTFINDER_RESULT_HEADER",  "SØKERESULTAT OG ALTERNATIVER" );
define( "DTFINDER_OPTION_6",  "Vis baner" );
define( "DTFINDER_OPTION_6_HELP",  "Vis filbaner til identifiserte spor" );
define( "DTFINDER_ROWCNT_1",  "Duplikater funnet" );
define( "DTFINDER_ROWCNT_2",  "for" );
define( "DTFINDER_SELECT",  "Merk alle" );
define( "DTFINDER_RESET",  "Fjern merking" );
define( "DTFINDER_PLAYSEL",  "Spill valgte" );
define( "DTFINDER_RANDOMIZE",  "Sorter tilfeldig" );
define( "DTFINDER_BATCH",  "Last ned valgte spor" );
define( "DTFINDER_OPTIONS_HEADER",  "Alternativer" );
define( "DTFINDER_TRACK_HEADER",  "Spornavn" );
define( "DTFINDER_TIME_HEADER",  "Lengde" );
define( "DTFINDER_ARTIST_HEADER",  "Artist" );
define( "DTFINDER_ALBUM_HEADER",  "Album" );
define( "DTFINDER_GENRE_HEADER",  "Genre" );
define( "DTFINDER_MD5_HEADER",  "MD5" );
define( "DTFINDER_PATH_HEADER",  "Filbane" );
define( "SEARCH_AR_HELP",  "Klikk for å se alle spor med denne artisten" );
define( "SEARCH_AL_HELP",  "Klikk for å se alle spor på dette albumet" );
define( "SEARCH_GE_HELP",  "Klikk for å se alle spor i denne genren" );


##################################################

# TRANSLATE THESE STRINGS #

define( "DTFINDER_AR_HELP",  "Klikk for å se alle spor med denne artisten" );
define( "DTFINDER_AL_HELP",  "Klikk for å se alle spor på dette albumet" );
define( "DTFINDER_GE_HELP",  "Klikk for å se alle spor i denne genren" );
define( "DTFINDER_CHCK_HELP",  "Klikk her for å velge dette sporet" );
define( "DTFINDER_PLAY_HELP",  "" );
define( "DTFINDER_PLAY_AR_HELP",  "" );
define( "DTFINDER_PLAY_AL_HELP",  "" );
define( "DTFINDER_PLAY_GE_HELP",  "" );
define( "DTFINDER_INFO_HELP",  "" );
define( "DTFINDER_DLOAD_HELP",  "" );


##################################################

?>
